header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Cobra
  repository: kara.moe
  conditions:
    tagPresence:
    - 4676ae69-9b4b-4d18-bbca-162ed3125cdd
    - a32d15c7-3b31-48a5-8915-8ba8f6aae610
  actions:
    addTag:
    - tid: 2423ba01-3f89-4e2f-8e22-80cc9f1a0a36
      type: 18
